<?xml version="1.0" encoding="UTF-8"?>
<!--
  Copyright (c) 2016, 2020 THALES GLOBAL SERVICES.
  All rights reserved. This program and the accompanying materials
  are made available under the terms of the Eclipse Public License v1.0
  which accompanies this distribution, and is available at
  http://www.eclipse.org/legal/epl-v10.html

  Contributors:
       Thales - initial API and implementation
-->
<feature
      id="org.polarsys.kitalpha.vp.requirements.af.feature"
      label="%featureName"
      version="0.11.1.202011041032"
      provider-name="%providerName">

   <description url="%descriptionURL">
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <plugin
         id="org.polarsys.kitalpha.vp.requirements.af"
         download-size="11"
         install-size="15"
         version="0.11.1.202011041032"
         unpack="false"/>

</feature>
